Reference record for OID 1.3.6.1.2.1.700

Parent
1.3.6.1.2.1 (mib-2, mib, RFC1066-MIB-INTERPRETATION, stdmib-2)
Node code
700
Node name
ipsecIsakmpIkeDoiTC
Numeric OID
1.3.6.1.2.1.700
URN notation
urn:oid:1.3.6.1.2.1.700
ASN.1 notation

{1 3 6 1 2 1 700}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
OID-IRI notation
  • /1/3/6/1/2/1/700
  • /ISO/Identified-Organization/6/1/2/1/700
  • /ISO/3/6/1/2/1/700
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/identified-organization/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC

Descriptions

ipsecIsakmpIkeDoiTC — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The MIB module which defines the textual conventions used in IPsec MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.

Source records

ipsecIsakmpIkeDoiTC

Status in source: unspecified.

Names: ipsecIsakmpIkeDoiTC

Technical details
{
  "smi_kind": "MODULE-IDENTITY",
  "definition": [
    "ipsecIsakmpIkeDoiTC",
    "MODULE-IDENTITY",
    "LAST-UPDATED",
    [
      "literal",
      "22393931313233323133355a22"
    ],
    "ORGANIZATION",
    "\"Intel\"",
    "CONTACT-INFO",
    "\"John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com\"",
    "DESCRIPTION",
    "\"The MIB module which defines the textual conventions used in IPsec MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.\"",
    "REVISION",
    [
      "literal",
      "22393930323138313730355a22"
    ],
    "DESCRIPTION",
    "\"Added IsakmpDOI TEXTUAL-CONVENTION.\"",
    "REVISION",
    [
      "literal",
      "22393930333035313534355a22"
    ],
    "DESCRIPTION",
    "\"Changed CONTACT-INFO.\"",
    "REVISION",
    [
      "literal",
      "22393930373133323134355a22"
    ],
    "DESCRIPTION",
    "\"Put in real experimental branch number for module.\"",
    "REVISION",
    [
      "literal",
      "22393931303035313730355a22"
    ],
    "DESCRIPTION",
    "\"Added exchange types, tracked IKE standard. Split IkeNotifyMessageType off of IsakmpNotifyMessageType.\"",
    "REVISION",
    [
      "literal",
      "22393931303135313935305a22"
    ],
    "DESCRIPTION",
    "\"Removed stray comma in IsakmpNotifyMessageType.\"",
    "REVISION",
    [
      "literal",
      "22393931313233323133355a22"
    ],
    "DESCRIPTION",
    "\"Consistent capitalization of IPsec.\"",
    "::=",
    "{",
    "mib-2",
    "700",
    "}"
  ],
  "syntax_tree": [
    [
      "LAST-UPDATED",
      "9911232135Z"
    ],
    [
      "ORGANIZATION",
      "Intel"
    ],
    [
      "CONTACT-INFO",
      "John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com"
    ],
    [
      "DESCRIPTION",
      "The MIB module which defines the textual conventions used in IPsec MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA."
    ],
    [
      "Revisions",
      [
        [
          "9902181705Z",
          [
            "DESCRIPTION",
            "Added IsakmpDOI TEXTUAL-CONVENTION."
          ]
        ],
        [
          "9903051545Z",
          [
            "DESCRIPTION",
            "Changed CONTACT-INFO."
          ]
        ],
        [
          "9907132145Z",
          [
            "DESCRIPTION",
            "Put in real experimental branch number for module."
          ]
        ],
        [
          "9910051705Z",
          [
            "DESCRIPTION",
            "Added exchange types, tracked IKE standard. Split IkeNotifyMessageType off of IsakmpNotifyMessageType."
          ]
        ],
        [
          "9910151950Z",
          [
            "DESCRIPTION",
            "Removed stray comma in IsakmpNotifyMessageType."
          ]
        ],
        [
          "9911232135Z",
          [
            "DESCRIPTION",
            "Consistent capitalization of IPsec."
          ]
        ]
      ]
    ]
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: IPSEC-ISAKMP-IKE-DOI-TC

    Published definition
    ipsecIsakmpIkeDoiTC MODULE-IDENTITY
          LAST-UPDATED "9911232135Z"
          ORGANIZATION "Intel"
          CONTACT-INFO "John Shriver
                       Intel Corporation
                       28 Crosby Drive
                       Bedford, MA 01730
    
                       Phone:
                       +1-781-687-1329
    
                       E-mail:
                       John.Shriver@intel.com"
    
          DESCRIPTION  "The MIB module which defines the textual conventions
                       used in IPsec MIBs.  This includes Internet DOI
                       numbers defined in RFC 2407, ISAKMP numbers defined
                       in RFC 2408, and IKE numbers defined in RFC 2409.
    
                       These Textual Conventions are defined in a seperate
                       MIB module since they are protocol numbers managed
                       by the IANA.  Revision control after publication
                       will be under the authority of the IANA."
          REVISION     "9902181705Z"
          DESCRIPTION  "Added IsakmpDOI TEXTUAL-CONVENTION."
          REVISION     "9903051545Z"
          DESCRIPTION  "Changed CONTACT-INFO."
          REVISION     "9907132145Z"
          DESCRIPTION  "Put in real experimental branch number for module."
          REVISION     "9910051705Z"
          DESCRIPTION  "Added exchange types, tracked IKE standard.  Split
                       IkeNotifyMessageType off of IsakmpNotifyMessageType."
          REVISION     "9910151950Z"
          DESCRIPTION  "Removed stray comma in IsakmpNotifyMessageType."
          REVISION     "9911232135Z"
          DESCRIPTION  "Consistent capitalization of IPsec."
    
        ::= { mib-2 700 }
    Module imports
    {'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'Unsigned32', 'mib-2']}
    · Download IPSEC-ISAKMP-IKE-DOI-TC

    Related source files and packages:


    Source location: IPSEC-ISAKMP-IKE-DOI-TC::ipsecIsakmpIkeDoiTC.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.928150+00:00.

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (265)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.200 pwCepStdMIB, syslogMIB4173 pwCepStdMIB MODULE-IDENTITY
LAST-UPDATED "201105160000Z" -- 16 May 2011 00:00:00 GMT
ORGANIZATION "Pseudowire Emulation Edge-to…
1.3.6.1.2.1.201 floatTcMIB00 floatTcMIB MODULE-IDENTITY
LAST-UPDATED "201107270000Z" -- July 27, 2011
ORGANIZATION "IETF OPSAWG Working Group"
CONTACT-INFO …
1.3.6.1.2.1.202 mplsFrrGeneralMIB, mplsFrrGeneralStdMIB230 mplsFrrGeneralMIB MODULE-IDENTITY
LAST-UPDATED
"201111030000Z" -- 03 Nov 2011 00:00:00 GMT
ORGANIZATION
"Multiprotocol Label Sw…
1.3.6.1.2.1.203 mplsFrrOne2OneMIB, mplsFrrOne2oneStdMIB229 mplsFrrOne2OneMIB MODULE-IDENTITY
LAST-UPDATED
"201111030000Z" -- 03 Nov 2011 00:00:00 GMT
ORGANIZATION
"Multiprotocol Label Sw…
1.3.6.1.2.1.204 mplsFrrFacilityMIB, mplsFrrFacilityStdMIB331 mplsFrrFacilityMIB MODULE-IDENTITY
LAST-UPDATED
"201111030000Z" -- 03 Nov 2011 00:00:00 GMT
ORGANIZATION
"Multiprotocol Label S…
1.3.6.1.2.1.205 pmip6TCMIB00 pmip6TCMIB MODULE-IDENTITY
LAST-UPDATED "201205070000Z" -- 7th May, 2012
ORGANIZATION "IETF NETLMM Working Group"
CONTACT-INFO
…
1.3.6.1.2.1.206 pmip6MIB3135 pmip6MIB MODULE-IDENTITY
LAST-UPDATED "201205070000Z" -- 7th May, 2012
ORGANIZATION "IETF NETLMM Working Group"
CONTACT-INFO
" …
1.3.6.1.2.1.207 vrrpv3MIB354 vrrpv3MIB MODULE-IDENTITY
LAST-UPDATED "201202130000Z" -- Feb 13, 2012
ORGANIZATION "IETF VRRP Working Group"
CONTACT-INFO
"WG …
1.3.6.1.2.1.208 g9981MIB261 g9981MIB MODULE-IDENTITY
LAST-UPDATED "201302200000Z" -- 20 February 2013
ORGANIZATION "IETF ADSL MIB Working Group"
CONTACT-IN…
1.3.6.1.2.1.209 g9982MIB284 g9982MIB MODULE-IDENTITY
LAST-UPDATED "201302200000Z" -- 20 February 2013
ORGANIZATION "IETF ADSL MIB Working Group"
CONTACT-IN…
1.3.6.1.2.1.210 g9983MIB2104 g9983MIB MODULE-IDENTITY
LAST-UPDATED "201302200000Z" -- 20 February 2013
ORGANIZATION "IETF ADSL MIB Working Group"
CONTACT-IN…
1.3.6.1.2.1.211 gBondMIB2100 gBondMIB MODULE-IDENTITY
LAST-UPDATED "201302200000Z" -- 20 February 2013
ORGANIZATION "IETF ADSL MIB Working Group"
CONTACT-IN…
1.3.6.1.2.1.212 psampMIB211 psampMIB MODULE-IDENTITY
LAST-UPDATED "201209051200Z" -- 5 September 2012
ORGANIZATION "IETF IPFIX Working Group"
CONTACT-INFO
…
1.3.6.1.2.1.213 nhdpMIB3123 nhdpMIB MODULE-IDENTITY
LAST-UPDATED "201210221000Z" -- 22 October 2012
ORGANIZATION "IETF MANET Working Group"
CONTACT-INFO
"W…
1.3.6.1.2.1.214 rbridgeMIB3132 rbridgeMIB MODULE-IDENTITY
LAST-UPDATED "201301070000Z"
ORGANIZATION "IETF TRILL Working Group"
CONTACT-INFO
"http://datatracke…
1.3.6.1.2.1.215 ianaGBondTcMIB00 ianaGBondTcMIB MODULE-IDENTITY
LAST-UPDATED "201302200000Z" -- 20 February 2013
ORGANIZATION "IANA"
CONTACT-INFO " Internet Ass…
1.3.6.1.2.1.216 ianaEntityMIB00 ianaEntityMIB MODULE-IDENTITY
LAST-UPDATED "201304050000Z" -- April 5, 2013
ORGANIZATION "IANA"
CONTACT-INFO
"Internet Assigned…
1.3.6.1.2.1.217 uuidTCMIB00 uuidTCMIB MODULE-IDENTITY
LAST-UPDATED "201304050000Z" -- April 5, 2013
ORGANIZATION "IETF Energy Management Working Group"
CON…
1.3.6.1.2.1.218 rpkiRtrMIB356 rpkiRtrMIB MODULE-IDENTITY
LAST-UPDATED "201305010000Z"
ORGANIZATION "IETF Secure Inter-Domain Routing (SIDR)
Working Group
"
C…
1.3.6.1.2.1.219 manetOlsrv2MIB, olsrv2MIB3141 manetOlsrv2MIB MODULE-IDENTITY
LAST-UPDATED "201404090000Z" -- 09 April 2014
ORGANIZATION "IETF MANET Working Group"
CONTACT-IN…
1.3.6.1.2.1.220 lispMIB2171 lispMIB MODULE-IDENTITY
LAST-UPDATED "201309130000Z" -- 13 September 2013
ORGANIZATION
"IETF Locator/ID Separation Protocol (LI…
1.3.6.1.2.1.221 ianaolsrv2LinkMetricType, ianaOlsrv2LinkMetricTypeMIB00 ianaolsrv2LinkMetricType MODULE-IDENTITY
LAST-UPDATED "201404090000Z" -- 09 April 2014
ORGANIZATION "IANA"
CONTACT-INFO "Intern…
1.3.6.1.2.1.222 bfdMIB385 bfdMIB MODULE-IDENTITY
LAST-UPDATED "201408120000Z" -- 12 August 2014 00:00:00 GMT
ORGANIZATION "IETF Bidirectional Forwarding …
1.3.6.1.2.1.223 bfdTCStdMib, bfdTCStdMIB00 bfdTCStdMib MODULE-IDENTITY
LAST-UPDATED
"201408120000Z" -- 12 August 2014 00:00:00 GMT
ORGANIZATION "IETF Bidirectional Forwar…
1.3.6.1.2.1.224 fcipMIB, ianaBfdTCStdMIB, ianaBfdTCStdMib274 fcipMIB MODULE-IDENTITY
LAST-UPDATED "200602060000Z"
ORGANIZATION "IETF IPFC Working Group"
CONTACT-INFO "Anil Rijhsinghani
Acc…
1.3.6.1.2.1.225 ianaSmfMIB00 ianaSmfMIB MODULE-IDENTITY
LAST-UPDATED "201410100000Z" -- October 10, 2014
ORGANIZATION "IANA"
CONTACT-INFO "Internet Assigned…
1.3.6.1.2.1.226 lowpanMIB371 lowpanMIB MODULE-IDENTITY
LAST-UPDATED "201410100000Z" -- October 10, 2014
ORGANIZATION
"IETF IPv6 over Networks of Resource-co…
1.3.6.1.2.1.227 pcePcepMIB3145 pcePcepMIB MODULE-IDENTITY
LAST-UPDATED
"201412171200Z" -- 17 December 2014
ORGANIZATION
"IETF Path Computation Element (PCE) W…
1.3.6.1.2.1.228 ianaPowerStateSet, IANAPowerStateSet-MIB00 ianaPowerStateSet MODULE-IDENTITY
LAST-UPDATED "201502090000Z" -- 9 February 2015
ORGANIZATION "IANA"
CONTACT-INFO "
Internet A…
1.3.6.1.2.1.229 energyObjectMib, energyObjectMIB359 energyObjectMib MODULE-IDENTITY
LAST-UPDATED "201502090000Z" -- 9 February 2015
ORGANIZATION "IETF EMAN Working Group"
CONTACT-…
1.3.6.1.2.1.230 powerAttributesMIB439 powerAttributesMIB MODULE-IDENTITY
LAST-UPDATED "201502090000Z" -- 9 February 2015
ORGANIZATION "IETF EMAN Working Group"
CONTA…
1.3.6.1.2.1.231 energyObjectContextMIB333 energyObjectContextMIB MODULE-IDENTITY
LAST-UPDATED "201502090000Z"
ORGANIZATION "IETF EMAN Working Group"
CONTACT-INFO
"WG Cha…
1.3.6.1.2.1.232 ianaEnergyRelationMIB00 ianaEnergyRelationMIB MODULE-IDENTITY
LAST-UPDATED "201502090000Z" -- February 9, 2015
ORGANIZATION "IANA"
CONTACT-INFO "
Inter…
1.3.6.1.2.1.233 batteryMIB346 batteryMIB MODULE-IDENTITY
LAST-UPDATED "201506150000Z" -- 15 June 2015
ORGANIZATION "IETF EMAN Working Group"
CONTACT-INFO
"Ge…
1.3.6.1.2.1.234 natv2MIB4132 natv2MIB MODULE-IDENTITY
LAST-UPDATED "201510020000Z" -- 2 October 2015
ORGANIZATION
"IETF Behavior Engineering for Hindrance
A…
1.3.6.1.2.1.235 snmpUsmHmacSha2MIB00 snmpUsmHmacSha2MIB MODULE-IDENTITY
LAST-UPDATED "201604180000Z" -- 18 April 2016, midnight
ORGANIZATION "SNMPv3 Working Group"
…
1.3.6.1.2.1.236 vmMIB3100
1.3.6.1.2.1.237 ianaStorageMediaTypeMIB00
1.3.6.1.2.1.238 trillOamMIB, trillOamMib3107
1.3.6.1.2.1.239 swmMIB223
1.3.6.1.2.1.240 dsliteMIB356
1.3.6.1.2.1.241 ptpbaseMIB3178
1.3.6.1.2.1.242 mapMIB226
1.3.6.1.2.1.243 mvpnMIB3127
1.3.6.1.2.1.244 l2L3VpnMcastTCMIB00
1.3.6.1.2.1.245 l2L3VpnMcastMIB216
1.3.6.1.2.1.246 iptfsMIB256
1.3.6.1.2.1.264 g9982MIB292
1.3.6.1.2.1.500 ipsecSaMonModule1196
1.3.6.1.2.1.555 supercapbatteryMIB3321